---
displayed_sidebar: jsClientSidebar
---

# Interface: TransitionalOptions

[internal](../modules/internal.md).TransitionalOptions

## Properties

### clarifyTimeoutError

• `Optional` **clarifyTimeoutError**: `boolean`

#### Defined in

medusa-js/node_modules/axios/index.d.ts:59

___

### forcedJSONParsing

• `Optional` **forcedJSONParsing**: `boolean`

#### Defined in

medusa-js/node_modules/axios/index.d.ts:58

___

### silentJSONParsing

• `Optional` **silentJSONParsing**: `boolean`

#### Defined in

medusa-js/node_modules/axios/index.d.ts:57
